@charset "UTF-8";
/* CSS Document */

#wrapper {
	width:100%;
	background-image:url(../img/bg.jpg);
	background-repeat:repeat;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", YuMincho, 'Yu Mincho', "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 500;
}
#content {
	opacity:0;
}
section.main {
	position:relative;
	line-height:0;
	padding-top:0;
	overflow:hidden;
	/*padding-bottom: 56.25%;
    height: 0;*/
}


.movieFrame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.main iframe {
    
    width: 100%;
    height: 100%;
}



section {
	width:100%;
	position:relative;
	text-align:center;
	padding-top:100px;
}

h2 {
	font-family: 'Montserrat', sans-serif;
	font-size:20px;
	color:#c9b27c;
	padding-bottom:36px;
	background-image:url(../img/h2_dot.png);
	background-size:6px 6px;
	background-repeat:no-repeat;
	background-position:bottom center;
	margin-bottom:30px;
	letter-spacing:0.05em;
}

h1 {
	margin-bottom:100px;
	
}
h1 img {
	max-width:849px;
	min-width:500px;
	width:60%;
}

#block1 p {
	font-size:18px;
	line-height:45px;
	color:#310306;
	letter-spacing: 0.1em;
	font-weight:bold;
}

/*--
#block2 ul {
	width:auto;
}
#block2 li {
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	color:#fff;
	font-size:16px;
	line-height:40px;
	list-style:none;
	float:right;
}
--*/

#block2 .menu {
	width:auto;
}

#block2 .menu p.menu_inner {
	
	
	color:#fff;
	font-size:16px;
	line-height:40px;
	display: inline-block;
    text-align: left;
    height: 300px;
	
	overflow:hidden;
	letter-spacing:0.05em;
}
#block2 .menu p.menu_inner.not_android {
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#block2 .menu p.menu_inner.android {
	width: 514px;
}

#block2 .menu p.short {
	
	display:none;
}

#block2 p.note {
	font-size:10px;
	line-height:1;
	color:#fff;
	letter-spacing:0.05em;
	text-align:left;
	width: 1020px;
    display: inline-block;
}

@media screen and (max-width: 1200px){
	#block2 .menu {
		width:550px;
		margin:0 auto;
	}
	#block2 .menu p.short {
		display:inline-block;
	}
	#block2 .menu p.long {
		display:none;
	}
	#block2 p.note {
		width: 490px;
	}
}


#block3 {
	
}
#block3 p {
	color:#c9b27c;
	margin-bottom:45px;
	font-size:16px;
	line-height:24px;
}

#map {
	position:relative;
	width:100%;
	height:567px;
	overflow:hidden;
	
}

#map_canvas {
	position:relative;
	width:3000px;
	height:567px;
	left:50%;
	margin-left:-1500px;
}

#block4 {
	padding-bottom:55px;
	overflow:hidden;
}
#block4 h2 {
	margin-bottom:50px;
}
#block4 > div.clearfix {
	width:100%;
	position:relative;
	min-height:315px;
}
#block4 .pic1 {
	width:58.6%;
	max-width: 938px;
    position: relative;
    left: 20.8%;
	display:inline-block;
}
#block4 .pic1 img {
	width:100%;
	height:auto;
}

#block4 .copy1 {
	display:block;
	position:absolute;
	right:50%;
	margin-right:15.2%;
	top:0;
}

#block4 a {
	display:block;
	width:172px;
	height:172px;
	position:absolute;
	bottom: -55px;
	left: -101px;
	background-image:url(../img/pic1_note.png);
	background-size:100%;
	background-repeat:no-repeat;
	box-sizing:border-box;
	padding-top:58px;
	font-size:20px;
	line-height:24px;
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
@media screen and (max-width: 1200px){
	
	#block4 .pic1 {
		left:25%;
	}
	#block4 .copy1 {
		left:5%;
	}
	#block4 a {
		left: -60px;
	}
}

#block5 {
	padding-bottom:121px;
}
#block5 p {
	font-size:16px;
	line-height:28px;
	margin-bottom:20px;
	color:#fff;
	letter-spacing:0.05em;
}
#block5 p a {
	color:#fff;
}

.icon_fb,
.icon_email {
	padding-top:63px;
	margin-bottom:30px;
	background-image:url(../img/icon_bar.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.icon_email {
	margin-bottom:0;
}

footer {
	font-size:12px;
	color:#c9b27c;
	width:100%;
	padding:0 6%;
	box-sizing:border-box;
	position:relative;
	padding-bottom:50px;
	letter-spacing: 0.03em;
}
.info {
	line-height:20px;
	
}
.copyright {
	position:absolute;
	right:0;
	top:15px;
	margin-right:6%;
}

.logo{
	position: fixed;
	left:22px;
	top:22px;
	width:100px;
	height: auto;
	-webkit-transition:width 1s ease;
	transition:width 1s ease;
	cursor: pointer;
}

.logo .roll{
	width:85.2%;
	position: absolute;
	top:0;
	left:0;
	-webkit-animation: logo_bg 20s linear infinite;
	animation: logo_bg 20s linear infinite;
}

@keyframes logo_bg{
	0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}

@-webkit-keyframes logo_bg{
	0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}
}

#wrapper .logo>img{
	position: relative;
}

.logo img,
#block3 .zoom img{
	width:100%;
	height: auto;
	display: inline-block;
}

#block3 .zoom{
	position: absolute;
	bottom:15px;
	right:15px;
	opacity: .8;

}

#block3 .zoom .plus,
#block3 .zoom .minus{
	position:relative;
	cursor: pointer;
	width:25px;
	height: 25px;
}

#block3 .zoom .plus{
	margin-bottom: 6px;
}

@media screen and (min-width: 1600px){
	
	.logo{
		width:125px;
		height: auto;
	}
}


@media screen and (max-width: 750px){
	
	body {
	  -webkit-text-size-adjust: 100%;
	}

	.logo{
		width:55px;
		left:15px;
		top:15px;
	}
	
	.main_copy {
		width: 111px;
		left: 50%;
		margin-left: -55px;
		top: 50%;
		margin-top: 0;
	}
	.main_copy img {
		width:100%;
	}
	#block1 {
		padding-top:58px;
	}
	h1 {
		margin-bottom:50px;
	}
	h1 img.sp {
	    display: inline;
		width: 285px;
		min-width: 0;
	}
	#block1 p {
		
		font-size: 16px;
		line-height: 34px;
	    padding: 0 6%;
		letter-spacing: 0.02em;
	}
	section {
		padding-top:70px;
	}
	
	h2 {
		padding-bottom: 40px;
		background-size: 5px 5px;
		margin-bottom: 34px;
	}
	
	#block2 .menu {
		width:350px;
	}
	#block2 .menu p.menu_inner {
	    width: auto;
		font-size: 13px;
		line-height: 26px;
		height: 210px;
	}
	#block2 .menu p.menu_inner.android {
		width: 320px;
	}
	
	#block2 p.note {
		width: 100%;
		text-align: center;
		font-size: 12px;
		margin-top: 35px;
	}
	#block3 p {
		margin-bottom: 35px;
		font-size: 14px;
		line-height: 22px;
	}
	
	#map {
		height:293px;
	}
	#map_canvas {
		height:293px;
		width:750px;
		margin-left:-375px;
	}

	#block4 {
		padding-bottom: 0;
	}
	#block4 > div.clearfix {
		min-height:0;
	}
	#block4 .pic1 {
		left: 0;
		width: 100%;
	}
	#block4 .copy1 {
        position: relative;
		width: 194px;
		display: inline-block;
		margin-bottom: 35px;
	}
	#block4 .copy1 img {
		width:100%;
	}

	#block4 a {
		width: 101px;
		height: 101px;
		position: relative;
		display: inline-block;
		left: auto;
		margin: 0;
		bottom: auto;
		margin-top: -50px;
		font-size: 12px;
		line-height: 14px;
		box-sizing: border-box;
		padding-top: 38px;
	}
	#block5 {
		padding-bottom: 70px;
	}
	#block5 p {
		
		font-size: 14px;
		line-height: 22px;
	}
	
	.icon_fb, 
	.icon_email {
		
		padding-top: 36px;
		background-size: 1px 24px;
		margin-bottom: 25px;
		width: 52px;
		display: inline-block;
	}
	.icon_email {
		margin-bottom: 0;
	}
	.icon_fb a, 
	.icon_email a {
		width:100%;
	}
	.icon_fb img, 
	.icon_email img {
		width:100%;
	}
	
	footer {
		
		font-size: 13px;
		text-align: center;
		padding: 0 0 75px;
		
	}
	
	.info {
		line-height: 22px;
		margin-bottom:70px;
	}
	
	.info br,
	.info .sp {
		display:inline;
	}
	.info p {
		margin-bottom:8px;
	}
	.info p:last-child {
		margin-bottom:0;
	}
	
	
	.copyright {
    
		position: relative;
		width: 100%;
		text-align: center;
		font-size: 10px;
		top: 0;
		margin: 0;
	}

}

@media screen and (max-width: 360px){
	
	#block2 .menu {
		width:320px;
	}
	#block2 .menu p.menu_inner {
		font-size: 12px;
		line-height: 24px;
	}
	
	
}


/* The following was Added by GLOBALGATE */

#content.law {
  opacity: 1 !important; }

.lawblock {
  padding-top: 40px }
#block1.lawblock p {
  line-height: 30px;
  color: #daaeb1; }

section#block2.law_a {
  padding-top: 40px; }

h3.lowttl {
  max-width: 1080px;
  margin: 20px auto 10px;
  background: #c9b27c;
  color: #4c0307;
  padding: 10px 0; }

.lowdl {
  max-width: 1080px;
  margin: 10px auto 20px; }
.lowdl dl {
  width: 100%;
  display: table; }
.lowdl dl dt {
  display: table-cell;
  width: 30%;
  text-align: left;
  line-height: 1.4;
  padding: 15px 10px;
  color: #eee;
  border-bottom: 1px solid #c9b27c; }
.lowdl dl dd {
  display: table-cell;
  width: 70%;
  text-align: left;
  line-height: 1.4;
  padding: 15px 10px;
  color: #eee;
  border-bottom: 1px solid #ddd;
  font-weight: 400; }
.lowdl dd img {
  max-width: 100%;
  margin: 10px 0; }

@media screen and (max-width: 1080px) {
  h3.lowttl {
    max-width: 96%; }
  div.lowdl {
    max-width: 96%; } }

@media screen and (max-width: 760px) {
.lowdl dl dt,
.lowdl dl dd {
  display: block;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  border-bottom: none; }
.lowdl dl dt {
  background: #8a2931; }
}

#block2.law_a p.note a,
#block3.law_a p a {
  text-decoration: none;
  color: #eee; }
